# https://git.drupalcode.org/project/gitlab_templates/

variables:
  OPT_IN_TEST_PREVIOUS_MAJOR: 0
  OPT_IN_TEST_NEXT_MAJOR: 0
  _CSPELL_IGNORE_PATHS: "modules/sobki_default_content/content"

composer:
  variables:
    DRUPAL_CORE: "11.2.8"

include:
  - project: $_GITLAB_TEMPLATES_REPO
    ref: $_GITLAB_TEMPLATES_REF
    file:
      - '/includes/include.drupalci.main.yml'
      - '/includes/include.drupalci.variables.yml'
      - '/includes/include.drupalci.workflows.yml'
